PANDA_SETHORIZONTALSCALING(3)

NAME
panda_sethorizontalscaling - set the horizontal scaling of text

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 void panda_sethorizontalscaling (panda_pdf *output, double amount);

DESCRIPTION

Set the horizontal scaling factor of the text in percent.

RETURNS

Nothing

EXAMPLE
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 panda_pdf *output;
 panda_init();
 output = panda_open("output.pdf", "w");
 panda_sethorizontalscaling(output, 42.3);

SEE ALSO

panda_setcharacterspacing, panda_setwordspacing, panda_setleading

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.